@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -
ECHO -   Installing Microsoft.NET Framework 2
ECHO -
start /wait System/Microsoft.NET_Framework2.0/dotnetfx.exe /q:a /c:"install.exe /q"
ECHO -   Installing Microsoft.NET Framework 2 complete
ECHO -
ECHO -
Exit
